Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0788

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-0788
Last Modified 09 Sep 2008 08:35:38
Published 26 Sep 1999 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0788

Summary

Arkiea nlservd allows remote attackers to conduct a denial of service.

Vulnerable Systems

Application

  • Knox Software Arkeia 4.0

  • Knox Software Arkeia 4.1


References

BID - 662

BUGTRAQ - 19990924 Multiple vendor Knox Arkiea local root/remote DoS


Last Updated: 27 May 2016 10:35:07